RK-J - Task #2531

Info button and timeToRead in booklet for external node should not be shown

07/19/2022 05:42 AM - Ram Kordale

Status: Closed Start date: 07/19/2022
Priority: Immediate Due date: 07/19/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.50 hours
Description

In https://rapidken.ai/booklet/what-is-the-python-keyword-with-used-for-2207171423, the info button beside the first page shows
"null" when clicked. Also, timeToRead is blank. Assuming that these happen only for external pages, we should not show them in this

case.

History

#1 - 07/19/2022 05:44 AM - Ram Kordale

- Subject changed from Info button in booklet for external node should not be shown to Info button and timeToRead in booklet for external node should

not be shown

- Description updated

#2 - 07/19/2022 06:06 AM - Ayush Khandelwal
- Due date set to 07/19/2022
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#3 - 07/19/2022 06:10 AM - Ayush Khandelwal
- Estimated time changed from 1.00 h to 2.00 h

#4 - 07/19/2022 08:05 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 07/19/2022 11:30 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#6 - 07/19/2022 12:04 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#7 - 07/25/2022 05:15 AM - Ram Kordale
- Status changed from Feedback to Closed
